Subject: Re: No home directory
From: "news.gmane.org" <[email-masked]>
To: [email-masked]
Date: Wed, 13 Mar 2002 19:42:19 -0500
Newsgroups: gmane.os.cygwin

Check http://cygwin.com/cygwin-ug-net/ntsec.html

Basically, you have to add "ntsec" to your CYGWIN environment variable, and
regenerate your /etc/passwd and /etc/group files (with mkpasswd and
mkgroup), making sure they include domain entities if you're logged into a
domain.

This ALMOST works for me, though for some strange reason I still need to do
a manual login after starting "bash --login" in order to have my home
directory assigned properly :-/.

Paul

<[email-masked]> wrote in message
news:006b01c1b53e$4a25de00$e8ee44d4@calvin...
>
> I install Cygwin on my Win2000 like I've done many times..
> Unfortunately when I start the environment I always get a console as
> Administrator !
>
> Does someone knows what I should do to get a console in my own user
> home-directory "/home/user" as "user" ?
>
> Much tx,
>
> Thomas,
>
> --
> Thomas SMETS
> rue J. Wytsmanstraat 62
> 1050 Bruxelles
> yahoo-id : smetsthomas
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/